import { Settings as LayoutSettings } from '@ant-design/pro-components';

const Settings: LayoutSettings & {
  pwa?: boolean;
  logo?: string;
} = {
  navTheme: 'light',
  primaryColor: '#009B95',
  layout: 'mix',
  contentWidth: 'Fluid',
  fixedHeader: false,
  fixSiderbar: true,
  colorWeak: false,
  pwa: false,
  logo: 'https://baibaomen.oss-cn-hangzhou.aliyuncs.com/zhensheng/ynzs-logo.png',
  title: 'CHATMAP.AI',
  iconfontUrl: '',
};

export default Settings;
